a:focus {
    outline:0px solid;
}

img {
    max-width:100%;
    height:auto
}

p {
    margin:0 0 15px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
  font-weight:700;
}

a {
    transition: all 0.3s ease 0s;
    text-decoration:none;
}

a:hover {
  color: #00c292;
  text-decoration: none;
}

a:active, a:hover, a:focus {
  outline: 0 none;
  text-decoration: none;
}

ul{
list-style: outside none none;
margin: 0;
padding: 0
}

.footer-copyright-area{
    background:#fff;
}

.logo-area{
	padding:14px 0px;
}

.footer-copyright-area {
    margin-top:10px;
}

.footer-copyright-area p {
    margin: 0;
    font-size: 14px;
    color: #fff;
    padding: 15px 0px;
    text-align: center;
}

.footer-copyright-area a{
    color:#fff;
	transition:all .4s ease 0s;
}

.footer-copyright-area a:hover{
    color:#333;
	transition:all .4s ease 0s;
}

.logo-area.logo-left {
    position: relative;
    left: -24px;
}

.mt-1{
    margin-top: 10px;
}

.footer-logo {
    width: 115px;
    padding-top: 2px;
}

.footer-copyright-area .container{
    padding-top: 50px;
	padding-bottom: 50px;
}

.footer-copyright-area .logo-area{
    padding: 0px;
}

.footer-copyright-area .logo-area img{
    margin-top: -9px;
    margin-bottom: 15px;
}

.footer-copyright-area .footer-menu-heading{
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.67;
    letter-spacing: normal;
    color: #333333;
    margin-bottom: 15px;
	line-height: 36px;
}

.footer-copyright-area .footer-menu > li{
    /* padding: 10px 0px; */
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.15;
    letter-spacing: normal;
    color: #666666;
    font-family: VoltaModernText-55Roman, var(--font-family) !important;
}

.footer-menu {
    line-height: .8em;
}

.footer-copyright-area .logo-area h3 {
	font-family: VoltaModernDisplay-65, var(--font-family) !important;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    color: #000000;
	margin-top: 10px;
}

@media(max-width: 767px) {

	h3.glassbox 
	{
		width: 100%;
		text-align: center;
		left: 0;
		float: left;
    }
    
	.container {
		width: 100% !important;
    }

}